@media (min-width: 992px) {
	.blog-cat-drop{
		display:none;
	}
}
@media (max-width: 991px) {
	.blog-cat-li{
		display:none !important;
	}
}
select#cat {
    padding: 11px 30px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
.blog-title{
	font-size: 45px;
    font-weight: bold;
    color: #fff;
}
.entry-header h1 {
    font-weight: bold;
}
/*Archieve*/

.arch-read{
	
}
.continue-reading {
	padding:5px 0px;
    background: #2988fc;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    color: #fff;
    display: block;
	width:120px;
    margin: auto;
    margin-bottom: 25px;
    text-align: center;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}
a.continue-reading:visited, a.continue-readinga:focus, a.continue-reading:hover {
    background: #f7981f;
    color: #ffffff;
}
.divider-fullwidth {
    height: 1px;
    width: 100%;
}

.bg-gray-lighter {
    background: #f9f9f9;
    fill: #f9f9f9;
}
.arch-ul{
	margin-left:0px;
}
.arch-heading{
	line-height: 19px;
	max-height: 60px;
    min-height: 60px;
}
.arch-heading a{
	font-weight: bold;
    font-size: 17px;
    padding: 0px;
    color: #000;
}
.arch-body{
	background-color:#fff;
	padding-top: 20px;
}
.arch-content{
	margin-top:0px;
	min-height: 121px;
    max-height: 121px;
}
.arch-content .text-black-08{
	margin-bottom:0px;
}
.list-terms-inline{
	margin-bottom:0px;
}
dd {
    margin-bottom: .5rem !important;
    margin-left: 0 !important;
}
.list-bordered-horizontal {
	position: relative;
	transform: translateY(-7px);
	margin-bottom: -7px;
	list-style: none;
}

.list-bordered-horizontal > * {
	margin-top: 7px;
}

.list-bordered-horizontal > *:not(:last-child) {
	margin-right: 35px;
}

.list-terms-inline dt, .list-terms-inline dd {
	display: inline-block;
}

.list-terms-inline dt {
	color: #000;
}

.list-terms-inline dd {
	color: #505050;
}

.list-terms-inline dt:after {
	content: ':';
}
@media (max-width: 991px) {
	aside#secondary{
	margin-top:10px !important;
	}
}
@media (min-width: 768px) {
	.list-bordered-horizontal > li {
		display: list-item;
	}
	.list-bordered-horizontal > li:not(:last-child) {
		position: relative;
	}
	.list-bordered-horizontal > li:not(:last-child):after {		
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: -20px;
		width: 1px;
		height: 22px;
		background: #dedede;
	}
}
section#categories-2 ul {
    margin-left: 5px;
}
.arch-categories{
	max-height: 52px;
    min-height: 52px;
}
/*Archieve end*/

#catshow {
	padding:0; 
	margin:0;
	text-transform: uppercase;
	display:flex;
	list-style:none;
	font-weight:700;
}
ul#catshow:before {    
	content: 'CATEGORIES >> ';
    font-weight: bold;
    font-size: 14px;
	padding-right:3px;
	
}
#catshow-single {
	padding:0; 
	margin:0;
	text-transform: uppercase;
	display:flex;
	list-style:none;
}
ul#catshow-single:before {    
	content: 'CATEGORY : ';
    font-weight: bold;
    font-size: 14px;
}
.post-meta{
	margin-left:0px;
}
.post-meta span {
    margin-right: 4px;
	font-size: 14px;
}

.bg-gradient-overlay {
	position: relative;
}

.bg-gradient-overlay > * {
	position: relative;
	z-index: 1;
}

.bg-gradient-overlay:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: linear-gradient(135deg, #7368d3, #71ACF7);
	opacity: .35;
}

.bg-dark-overlay {
	position: relative;
	/*top: 23px;
	top: 10px;*/
}

.bg-dark-overlay > * {
	position: relative;
	z-index: 1;
}

.bg-dark-overlay:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	opacity: .80;
}
.height-fill {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.section-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
@media (min-width: 768px) {
	.section-md-40 {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}
.height-fill > * {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
/*home category*/
  .pagecat ul li {padding-right:15px;text-transform: uppercase;}
  
  .pagecat ul li:hover{color: #71ACF7;}
.object-inline > * {
    display: inline-block;
    vertical-align: middle;
	list-style: none;
	margin-left:0px;
	color:#fff;
	font-size: 14px;
}
.home-blog-sec .post-meta{
	margin-left:0px
}
/*end category*/

/*home Post*/
.home-title a{
	font-size:17px;
	font-weight:bold;
}
.row-30 > * {
    margin-bottom: 30px;
}
.post-single .post-footer {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	transform: translateY(-10px);
	margin-bottom: -10px;
}

.post-single .post-footer > * {
	margin-top: 10px;
}

.post-single .post-footer > *:not(:last-child) {
	margin-right: 20px;
}

.post-single * + .post-header {
	margin-top: 15px;
}

.post-single * + .post-meta {
	margin-top: 20px;
}

.post-single * + .post-body {
	margin-top: 0px;
}

.post-single * + .post-footer {
	margin-top: 42px;
}

.post-single + * {
	margin-top: 40px;
}

@media (min-width: 768px) {
	.post-single * + .post-header {
		margin-top: 22px;
	}
	.post-single * + .post-meta {
		margin-top: 10px;
	}
}

.post-info * + .post-main {
	margin-top: 30px;
}

.post-info * + .post-body {
	margin-top: 20px;
}

@media (min-width: 768px) {
	.post-info .post-main {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.post-info .post-left {
		-webkit-flex-basis: 33.33333%;
		-ms-flex-preferred-size: 33.33333%;
		flex-basis: 33.33333%;
		max-width: 33.33333%;
		padding-right: 25px;
	}
	.post-info .post-body {
		-webkit-flex-basis: 66.66667%;
		-ms-flex-preferred-size: 66.66667%;
		flex-basis: 66.66667%;
		max-width: 66.66667%;
	}
	.post-info * + .post-body {
		margin-top: 0;
	}
}

.post-minimal {
	position: relative;
	border-radius: 4px;
	overflow: hidden;
	background: #fff;
	box-shadow: -1px 0px 10px 0px rgba(65, 65, 65, 0.12);
}

.post-minimal .post-body {
	padding: 20px;
}

.post-minimal * + p {
	margin-top: 8px;
}

.post-minimal * + .post-meta {
	margin-top: 5px;
}

@media (max-width: 575px) {
	.post-minimal {
		display: inline-block;
		width: 100%;
		max-width: 300px;
	}
}

@media (min-width: 576px) {
	.post-minimal {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.post-minimal .post-left {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-align-self: stretch;
		-ms-flex-item-align: stretch;
		align-self: stretch;
		width: 220px;
	}
	.post-minimal .post-image {
		position: relative;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-align-self: stretch;
		-ms-flex-item-align: stretch;
		align-self: stretch;
		-webkit-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		overflow: hidden;
	}
	.post-minimal .post-image img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		height: auto;
		width: auto;
		min-height: 100%;
		min-width: 100%;
		z-index: 1;
	}
	.post-minimal .post-body {
		padding: 30px 24px 30px 27px;
		-webkit-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
}

@media (min-width: 1200px) {
	.post-minimal .post-body {
		padding: 40px 26px 40px 50px;
	}
}

.post-preview {
	max-width: 320px;
}

.post-preview a {
	display: block;
}

.post-preview .post-image,
.post-preview .post-image img {
	border-radius: 5px;
}

.post-preview .post-image img {
	width: auto;
}

.post-preview .post-header {
	line-height: 1.5;
	color: #000;
	transition: .33s all ease;
}

.post-preview .list-meta > li {
	display: inline-block;
	font-size: 12px;
	font-style: italic;
	color: #9b9b9b;
}

.post-preview .list-meta > li:not(:last-child):after {
	content: '/';
}

.post-preview:hover .post-header {
	color: #71ACF7;
}

.post-preview * + .post-meta {
	margin-top: 5px;
}

.post-preview.post-preview-inverse > li {
	color: rgba(255, 255, 255, 0.5);
}

.post-preview.post-preview-inverse .post-header {
	color: #fff;
}

.post-preview.post-preview-inverse:hover .post-header {
	color: #71ACF7;
}

.post-block {
	position: relative;
	z-index: 1;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 200px;
	overflow: hidden;
	background:linear-gradient(135deg, #000000, #25282a);
}

.post-block a, .post-block a:active, .post-block a:focus {
	color: rgba(255, 255, 255, 0.7);
}

.post-block a:hover {
	color: #71ACF7;
}

.post-block .post-image {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	opacity: .5;
	will-change: transform;
	transition: .66s all ease;
}

.post-block .post-image img {
	position: absolute;
	width: auto;
	height: auto;
	min-width: 101%;
	min-height: 101%;
	max-width: none;
	left: 50%;
	transform: translateX(-50%);
}

.post-block .post-header {
	line-height: 1.2;
	color: #fff;
}

.post-block .post-header a, .post-block .post-header a:active, .post-block .post-header a:focus {
	color: inherit;
}

.post-block .post-header a:hover {
	color: rgba(255, 255, 255, 0.6);
}

.post-block .post-body {
	position: relative;
	z-index: 1;
	width: 100%;
	padding: 30px 22px 30px 25px;
}

.post-block .post-meta {
	position: relative;
	transform: translateY(-2px);
	margin-bottom: -2px;
	color: rgba(255, 255, 255, 0.5);
}

.post-block .post-meta > * {
	margin-top: 2px;
}

.post-block .post-meta > *:not(:last-child) {
	margin-right: 15px;
}

.post-block .post-meta a:hover {
	color: #fff;
}

.post-block .post-meta > li {
	display: inline-block;
}

.post-block:hover {
	color: rgba(255, 255, 255, 0.8);
}

.post-block:hover .post-image {
	transform: scale(1.09);
	opacity: .2;
}

.post-block * + .post-meta {
	margin-top: 12px;
}

@media (min-width: 576px) {
	.post-block .post-body {
		padding: 40px 30px 40px 35px;
	}
}

@media (min-width: 768px) {
	.post-block {
		min-height: 250px;
	}
	.post-block .post-body {
		padding: 60px 30px 60px 40px;
	}
}

@media (min-width: 1200px) {
	.post-block .post-body {
		padding: 13% 7% 13% 7%;
	}
	.post-block * + .post-meta {
		margin-top: 8px;
	}
}

.post-modern {
	border-radius: 5px;
	overflow: hidden;
	background: #fff;
	box-shadow: -1px 0px 10px 0px rgba(65, 65, 65, 0.12);
}

.post-modern .post-inset {
	padding: 25px;
}

.post-modern .post-header {
	padding: 25px;
}

.post-modern .post-type {
	position: relative;
	top: 3px;
	font-size: 0;
	line-height: 0;
}

.post-modern .post-list {
	position: relative;
	transform: translateY(0);
	margin-bottom: 0;
}

.post-modern .post-list > * {
	margin-top: 0;
}

.post-modern .post-list > *:not(:last-child) {
	margin-right: 12px;
}

.post-modern .post-list > li {
	display: inline-block;
}

.post-modern .post-body > *:only-child {
	padding-top: 0;
}

.post-modern .post-meta a, .post-modern .post-meta a:active, .post-modern .post-meta a:focus {
	color: inherit;
}

.post-modern .post-meta a:hover {
	color: #71ACF7;
}

.post-modern .post-footer {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 12px 22px 16px;
	background: #f7f8fa;
}

.post-modern .post-footer > * {
	padding: 0 7px;
}

* + .post-modern {
	margin-top: 30px;
}

.post-classic .post-info {
	text-align: center;
}

.post-classic .post-info img {
	width: auto;
	border-radius: 100%;
}

.post-classic .post-author {
	font-size: 14px;
}

.post-classic .post-meta {
	position: relative;
	transform: translateY(-2px);
	margin-bottom: -2px;
}

.post-classic .post-meta > * {
	margin-top: 2px;
}

.post-classic .post-meta > *:not(:last-child) {
	margin-right: 20px;
}

.post-classic .post-footer {
	padding-top: 14px;
}

.post-classic * + .post-body {
	margin-top: 24px;
}

.post-classic * + .post-footer {
	margin-top: 30px;
}

.post-classic * + .post-main {
	margin-top: 20px;
}

.post-classic .post-meta > li,
.post-classic-minimal .post-meta > li {
	display: inline-block;
}

.post-classic .post-footer,
.post-classic-minimal .post-footer {
	border-top: 1px solid #dedede;
}

.post-classic p + p,
.post-classic-minimal p + p {
	margin-top: 0;
}

.post-classic .owl-carousel .owl-nav,
.post-classic-minimal .owl-carousel .owl-nav {
	display: none;
}

* + .post-classic {
	margin-top: 60px;
}

@media (min-width: 768px) {
	.post-classic .owl-carousel,
	.post-classic-minimal .owl-carousel {
		margin-bottom: -18px;
	}
	.post-classic .post-main {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.post-classic .post-info {
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		margin-left: 30px;
	}
	.post-classic .post-body {
		padding-left: 40px;
	}
	.post-classic .post-footer {
		padding-top: 20px;
	}
	.post-classic * + .post-body {
		margin-top: 0;
	}
	.post-classic * + .post-main {
		margin-top: 40px;
	}
}

@media (min-width: 992px) {
	.post-classic .post-main .post-body {
		padding-left: 60px;
	}
	* + .post-classic {
		margin-top: 85px;
	}
}

.post-classic-minimal time {
	font: 700 19px "Roboto", Helvetica, Arial, sans-serif;
	line-height: 1.2;
	color: #767877;
}

.post-classic-minimal .post-meta {
	position: relative;
	transform: translateY(-2px);
	margin-bottom: -2px;
}

.post-classic-minimal .post-meta > * {
	margin-top: 2px;
}

.post-classic-minimal .post-meta > *:not(:last-child) {
	margin-right: 13px;
}

.post-classic-minimal .post-meta dl dt,
.post-classic-minimal .post-meta dl dd {
	display: inline-block;
	vertical-align: baseline;
}

.post-classic-minimal .post-meta dl dt {
	font: 700 14px "Playfair Display", Helvetica, Arial, sans-serif;
	font-style: italic;
	color: #000;
	padding-right: 5px;
}

.post-classic-minimal .post-media {
	display: inline;
}

.post-classic-minimal .post-media,
.post-classic-minimal .post-media > * {
	max-width: 100%;
}

.post-classic-minimal .post-footer {
	padding-top: 10px;
}

.post-classic-minimal * + .post-header {
	margin-top: 20px;
}

.post-classic-minimal * + .post-footer {
	margin-top: 25px;
}

.post-classic-minimal * + .post-main {
	margin-top: 15px;
}

.post-classic-minimal .post-gallery + .post-header {
	margin-top: 41px;
}

* + .post-classic-minimal {
	margin-top: 50px;
}

@media (min-width: 768px) {
	.post-classic-minimal {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		width: 100%;
	}
	.post-classic-minimal > * {
		-webkit-flex-shrink: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}
	.post-classic-minimal .post-left {
		min-width: 70px;
	}
	.post-classic-minimal .post-main {
		max-width: calc(100% - 70px);
		padding-left: 30px;
		word-spacing: normal;
		white-space: normal;
	}
	.post-classic-minimal * + .post-header {
		margin-top: 40px;
	}
	.post-classic-minimal * + .post-footer {
		margin-top: 30px;
	}
	.post-classic-minimal * + .post-main {
		margin-top: 0;
	}
}

@media (min-width: 992px) {
	* + .post-classic-minimal {
		margin-top: 80px;
	}
}

.blog-timeline > dt {
	font: 700 25px "Roboto", Helvetica, Arial, sans-serif;
	color: #71ACF7;
}

.blog-timeline > dd {
	margin-top: 20px;
}

@media (min-width: 768px) {
	.blog-timeline {
		word-spacing: 0;
		white-space: nowrap;
	}
	.blog-timeline > * {
		display: inline-block;
	}
	.blog-timeline > dt {
		min-width: 65px;
		padding-right: 20px;
		margin-top: -.15em;
		vertical-align: top;
	}
	.blog-timeline > dd {
		margin-top: 0;
		width: calc(100% - 100px);
	}
}

@media (min-width: 992px) {
	.blog-timeline > dt {
		min-width: 100px;
		padding-right: 30px;
	}
}

.post-boxed {
	max-width: 325px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	box-shadow: -1px 0px 10px 0px rgba(65, 65, 65, 0.12);
	transition: .3s all ease;
}

.post-boxed-img-wrap a {
	display: block;
}

.post-boxed-title {
	font: 500 18px/28px "Roboto", Helvetica, Arial, sans-serif;
}

.post-boxed-title a {
	display: inline;
	color: #000;
}

.post-boxed-title a:hover {
	color: #71ACF7;
}

.post-boxed img {
	width: 100%;
}

.post-boxed .list-inline {
	font-size: 12px;
	letter-spacing: .05em;
}

.post-boxed-caption {
	padding: 20px;
}

.post-boxed .post-boxed-title + * {
	margin-top: 5px;
}

@media (min-width: 768px) {
	.post-boxed .post-boxed-caption {
		padding: 28px 42px 36px 28px;
	}
}

@media (min-width: 1200px) {
	.post-boxed:hover {
		box-shadow: -3px 5px 12px 0px rgba(65, 65, 65, 0.16);
	}
}

.post-minimal .post-image {
	height: 100%;
}

.post-minimal .post-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.post-meta + .divider-fullwidth {
	margin-top: 15px;
}

* + .post-blockquote {
	margin-top: 30px;
}

.post-blockquote + * {
	margin-top: 30px;
}

@media (min-width: 768px) {
	* + .post-blockquote {
		margin-top: 50px;
	}
	.post-blockquote + * {
		margin-top: 50px;
	}
}

* + .post-comment-block, * + .post-comment-form {
	margin-top: 40px;
}

.post-comment-form h4 + * {
	margin-top: 15px;
}

.comment figure, .comment figure img {
	border-radius: 50%;
	max-width: 71px;
}

.comment time {
	font-size: 12px;
	line-height: 1;
	color: #9b9b9b;
}

.comment .user {
	font-size: 16px;
	line-height: 1.33333;
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
}

.comment .list-icon-meta {
	position: relative;
	transform: translateY(0);
	margin-bottom: 0;
}

.comment .list-icon-meta > * {
	margin-top: 0;
}

.comment .list-icon-meta > *:not(:last-child) {
	margin-right: 8px;
}

.comment .list-icon-meta > li {
	display: inline-block;
}

.comment .list-icon-meta li {
	font-size: 12px;
	line-height: 1;
	font-weight: 400;
}

.comment .comment-body {
	padding: 17px 22px;
	border: 1px solid #dedede;
	border-radius: 7px;
}

.comment .comment-body-header {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	transform: translateY(-5px);
	margin-bottom: -5px;
}

.comment .comment-body-header > * {
	margin-top: 5px;
}

.comment .comment-body-header > *:not(:last-child) {
	margin-right: 5px;
}

@media (min-width: 768px) {
	.comment .comment-body-header {
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

.comment .comment-body-header > * {
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.comment .comment-meta {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	position: relative;
	transform: translateY(-5px);
	margin-bottom: -5px;
}

.comment .comment-meta > * {
	margin-top: 5px;
}

.comment .comment-meta > *:not(:last-child) {
	margin-right: 10px;
}

@media (min-width: 768px) {
	.comment .comment-meta > * {
		display: inline-block;
		vertical-align: baseline;
	}
}

.comment .comment-body-text {
	margin-top: 10px;
}

.comment-minimal .author {
	font: 700 14px/18px "Roboto", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: -.025em;
	color: #000;
}

.comment-minimal * + .comment-body {
	margin-top: 10px;
}

* + .comment-minimal {
	margin-top: 35px;
}

.comment-group-reply {
	padding-left: 12%;
}

.comment + * {
	/*margin-top: 21px;*/
	margin-top: 34px;
}

* + .comment-group {
	margin-top: 30px;
}

@media (min-width: 768px) {
	.comment > .unit > .unit-left {
		margin-top: 16px;
	}
	* + .comment-minimal {
		margin-top: 45px;
	}
}

@media (min-width: 992px) {
	* + .post-comment {
		margin-top: 80px;
	}
}

.page-title {
	text-align: center;
}

.page-title > * {
	letter-spacing: 0;
	text-transform: uppercase;
}

.page-title .page-title-inner {
	position: relative;
	display: inline-block;
}

.page-title .page-title-left,
.page-title .page-title-right {
	position: absolute;
	top: 50%;
	width: auto;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: middle;
}

.page-title .page-title-left *,
.page-title .page-title-right * {
	display: inline;
	white-space: nowrap;
}

.page-title .page-title-left {
	left: 0;
	text-align: right;
	transform: translate(-100%, -50%);
}

.page-title .page-title-left * {
	padding-right: .85em;
}

.page-title .page-title-left *:nth-last-child(odd) {
	color: rgba(255, 255, 255, 0.1);
}

.page-title .page-title-left *:nth-last-child(even) {
	color: rgba(255, 255, 255, 0.2);
}

.page-title .page-title-right {
	right: 0;
	text-align: left;
	transform: translate(100%, -50%);
}

.page-title .page-title-right * {
	padding-left: .85em;
}

.page-title .page-title-right *:nth-child(odd) {
	color: rgba(255, 255, 255, 0.1);
}

.page-title .page-title-right *:nth-child(even) {
	color: rgba(255, 255, 255, 0.2);
}

.page-title-wrap {
	background: #000;
	-webkit-background-size: cover;
	background-size: inherit;
	background-position: center;
}

@media (min-width: 768px) {
	.page-title {
		text-align: left;
	}
}
/*end posty*/

.blog-home-large-thumb {
    padding: 0px;
}
.blog-home-large-author {
    margin-bottom: 0px;
}
.blog-home-large-title {
    color:#555;
}
.blog-home-large-title h3{
	font-size: 30px;
	line-height: 1;
}
.blog-home-large {
    background: #fff;
	margin: 0 -5px;
	display: flex;
    flex-wrap: wrap;
}
.blog-home-large img{
    width:100%;
}
.blog-home-large-author a {
    font-size: 10px;
    font-weight: bold;
    color: #979797;
}
.blog-home-large-cat a{
	font-size:13px;
}
.blog-home-large-date{    
	font-size: 11px;
	text-align:right;
	padding:0px;    
	bottom: -4px;
    position: relative;
	padding-right: 15px;
}
.blog-home-large-left{
	/*padding:5px;*/
	padding: 15px 15px 0px 15px;
}
.blog-home-large-cat {
}
.blog-home-small{
	background:#fff;
	margin:0;    
	
}
.related-wrap .blog-home-small{
	border: 1px solid #ddd;
    box-shadow: 0px 0px 2px 2px #eee;
}
.blog-home-small-title{
	color:#555;
}
.blog-home-small-title h3{
	font-size: 18px;
	line-height: 22px;
	    max-height: 45px;
    overflow: hidden;	
	min-height: 45px;
}
.blog-home-small-author{
	margin-bottom:0px;
}
.blog-home-small-content{
	display:none;
}
.blog-home-small-date{
	text-align:right;
	position: absolute;
    width: 100%;
    bottom: 1px;    
	font-size: 11px;
	right: 15px;
}
.blog-home-small-left {
    padding: 5px;
}
.blog-home-small-row{
	padding:0 10px;
}
.blog-small-cont{
	margin:0;
	padding: 15px;
}
.blog-large-cont{
	margin:0;
}
.row.blog-large-cont p {
    margin-bottom: 0px;
}
.blog-date-large-cat-in{
	margin: 0;
    position: absolute;
    width: 100%;
    bottom: 15px;	
}
.blog-date-cat-in {
	margin: 0;
    position: absolute;
    width: 100%;
    bottom: 15px;
	z-index:0;
}
.blog-home-small-cat{
	z-index:999;
	margin-left: 15px;
}
.blog-home-small-author a {
    font-size: 10px;
    font-weight: bold;
    color: #979797;
}
.blog-date-cat{
	min-height: 35px;
}
.blog-home-small-cat a{
	font-size:13px;
}
/* .blog-home-small-row:nth-child(3n+2)  .blog-home-small{
    margin-right: 8px;
  }
 .blog-home-small-row:nth-child(3n)  .blog-home-small{
    margin-right: 4px;
    margin-left: 4px;
  }
  .blog-home-small-row:nth-child(3n+1)  .blog-home-small{
    margin-left: 8px;
  }*/